-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dbus-python
Binary: python-dbus-dev, python-dbus-doc, python3-dbus, python3-dbus-tests
Architecture: any all
Version: 1.3.2-5
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>, Simon McVittie <smcv@debian.org>, Loic Minier <lool@dooz.org>,
Homepage: https://www.freedesktop.org/wiki/Software/DBusBindings#Python
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/dbus-python
Vcs-Git: https://salsa.debian.org/debian/dbus-python.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: build-essential, dbus-daemon, gnome-desktop-testing, libglib2.0-dev, python3-all-dbg, python3-all-dev, python3-gi, python3-tap
Build-Depends: dbus-daemon, debhelper-compat (= 13), dh-python, dh-sequence-python3, libdbus-1-dev, libglib2.0-dev, meson, ninja-build, python3-all-dev, python3-gi, python3-setuptools, python3-tap <!nocheck>, python3-wheel
Build-Depends-Indep: python3-sphinx, python3-sphinx-rtd-theme
Package-List:
 python-dbus-dev deb python optional arch=all
 python-dbus-doc deb doc optional arch=all
 python3-dbus deb python optional arch=any
 python3-dbus-tests deb python optional arch=any
Checksums-Sha1:
 a341f95ae79e2301568ffb9834ec065040566bde 605495 dbus-python_1.3.2.orig.tar.gz
 744256fab7c308e89b7d8389bdfb06bcdcdbf365 833 dbus-python_1.3.2.orig.tar.gz.asc
 26b5cadb5d5804f5669449041762dbb3dd07cc3b 34780 dbus-python_1.3.2-5.debian.tar.xz
Checksums-Sha256:
 ad67819308618b5069537be237f8e68ca1c7fcc95ee4a121fe6845b1418248f8 605495 dbus-python_1.3.2.orig.tar.gz
 adc8b0a617f773e7b2abd4920fa4b1ec6dbf13046129282b0704c799d98fa26d 833 dbus-python_1.3.2.orig.tar.gz.asc
 eb90b43dac359e2365aab2dad577bc8f2da9b261e6bd984e08381518a3387808 34780 dbus-python_1.3.2-5.debian.tar.xz
Files:
 33be8a4a766e1c7c9a377b8f934ce21a 605495 dbus-python_1.3.2.orig.tar.gz
 1c8afc0a8711cd53b399c1054d1b4559 833 dbus-python_1.3.2.orig.tar.gz.asc
 4ed1d0e124e50fef14b904898fe93719 34780 dbus-python_1.3.2-5.debian.tar.xz
Dgit: 86c0b1798063ddd0f7239c10a90c0470966b4788 debian archive/debian/1.3.2-5 https://git.dgit.debian.org/dbus-python

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmTA/3sACgkQ4FrhR4+B
TE8wxA//R2LSQH4OajS340TO5GqjNywd5S3Ce3aQuId64hEHTRrhjtD4djpnEFtx
0FLlYNPy4MG7TDqRrFpU6XujL7dXhVl3MJVdOXdcrMjyaFQsOw5E/W+XQTJ5e9hK
CjK8Tpxx+r9cgurRSREHWwImPLzQq8+zLwieVg7XY/zC2FZqoDYSBiQb89elAcll
n6TeEZ5ZL+PceFr42cnTL4oDboVszOPY+OXzPXWCIbXltrCYW1qvKZ8qlThIheUY
Ii7E20vfWwxHCTsDbqhwjhsqbiVJc7EcA9dIwPOm2w9iO0pEkK3p0ax+SYnmstXI
Psurp8bKvXLft4plhF6y+ldFcEnZEsqo6KWdh0RuFcEASMhT8R10wnFIMl+KBglr
YtI95azj5d6kDzNJY447Vt9fw6Dt+J9baTu4zA2gh395aQrie7ms+6nQhyThObJN
bLkMf96LKbmqY1riI/2NYbgoRaNytpCuLUVofNi7FguV5dAY/hudjnyCmNg2vYCw
0csqvdKYlja4sfJACBRU3thw8kdVaWyJMzcZhlk0nTy5KK1B4+XeNI5vM6ZeNAyU
qfv96ugUaeA7PezVmm/n3tKaJvLRl/OqNT1Wt+39D9imXda5g+DJEgKh0noQOu3y
jAsnWvbfpl90WUeRRDMcwL1muaPGx92zbsZSg0b6sPg2T72Y1/4=
=NSqv
-----END PGP SIGNATURE-----
